<!--
*.x	{ color: #800000; }

body 	{font-family: "Times New Roman", serif ; font-style: italic; font-weight: normal; font-size: 12pt; color: #800000; background-color: #FFFFCC;}

h1, h2, h3, h4, h5, h6, .menutitel, .menupunkt, .titeltext { font-family: Arial, Verdana, sans-serif; font-style: normal; font-weight: bold; }



h1 	{ font-size: 24pt; }
h2 	{ font-size: 20pt; }
h3 	{ font-size: 16pt; }
h4 	{ font-size: 14pt; }
h5 	{ font-size: 12pt; }
h6 	{ font-size: 10pt; }

.titeltext	{ font-size: 10pt; font-weight: normal; color: #666666; }
.titelhint, .titelhintgrn, .titelhintred	{ font-family: "Arial Narrow"; font-size: 10pt; line-height:0.9em; font-size:0.9em; margin-left:2px; margin-right:2px}
	.titelhint	{ font-weight: normal; color: #666666; }
	.titelhintgrn	{ font-weight: bold; color: #00AA00; }
	.titelhintred	{ font-weight: bold; color: #AA0000; }
.menutitel	{ font-size: 12pt; font-weight: bold; line-height:1.4em; margin-top:0.4em; margin-bottom:0em; margin-left:12px;}
.menupunkt	{ font-size: 11pt; font-weight: normal; line-height:1.2em; margin-top:0em; margin-bottom:0em; margin-left:24px;}
.menueng	{ line-height:0.4em; margin-top:0em; margin-bottom:0em;}
-->
